inde/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
	height: 100%;
	background-attachment: fixed;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


body {
    font-family: "Gotham SSm A", "Gotham SSm B", sans-serif;
    font-style: normal;
    font-weight: 400;
	-webkit-font-smoothing: antialiased;
	padding-bottom: 30px;
}

a {    
    text-decoration: inherit;
    color: inherit;
}

nav a {
    transition: fill 100ms linear;
    will-change: fill, color;
}

.serif {
	font-family: "Sentinel A", "Sentinel B";
}

.main-events {
    background-image: url("../events-img/rooster-mb.jpg");
    background-size: cover;
}

.main-contact {
    background-image: url("../events-img/wildman-mb.jpg");
    background-size: cover;
}

.main-map {
    background-image: url("../events-img/greenman-mb.jpg");
    background-size: cover;
}

.main-private-hire {
    background-image: url("../events-img/bunnies-mb.jpg");
    background-size: cover;
}

.main-faqs {
    background-image: url("../events-img/scream-mb.jpg");
    background-size: cover;
}

.header-container, .main-container {
    width: 100%;
}

nav {
    display: block;
    background-color: #FFF;
    margin-bottom: 20px;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav li {
    display: none;
    list-style: none;
    text-align: center;
    height: 80px;
    border-top: solid 2px #d7d7d7;
    box-sizing: border-box;
}

nav li a {
    width: 100%;
    display: block;
    height: 100%;
    padding: 0;
}

nav li svg {
    margin-top: 28px;
}

.nav-main-logo {
        width: 90px;
        height: 70px;
        margin: 0;
        padding: 14px 18px;
        background: url(../img/thl-logo.png) no-repeat 50%;
        background-size: 90px 70px;
}


.nav-main-events svg {
    width: 70px;
    height: auto;
}

.nav-main-events a:hover, .nav-main-events .selected {
    fill: #ec546a;
}
  
.nav-main-contact svg {
    width: 89px;
    height: auto;
}

.nav-main-contact a:hover, .nav-main-contact .selected {
    fill: #e4bc4b;
}
  
.nav-main-map svg {
    width: 40px;
    height: auto;
}

.nav-main-map a:hover, .nav-main-map .selected {
    fill: red;
}
  
.nav-main-private-hire svg {
    width: 144px;
    height: auto;
}

.nav-main-private-hire a:hover, .nav-main-private-hire .selected {
    fill: #d43e30;
}
  
.nav-main-faqs svg {
    width: 46px;
    height: auto;
}

.nav-main-faqs a:hover, .nav-main-faqs .selected {
    fill: #18a14f;
}

.mobile-nav-control {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0;
    top: 3px;
    padding: 35px;
}

.burger {
    display: block;
}

.cross {
    display: none;
}

.event-listing {
	margin: 0 0 20px;
    background: rgba(0,0,0,.9);
    color: #FFF;
    //max-width: 1050px;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
}

.event-listing-promo {
	margin: 0 0 20px;
	border: 10px solid #ec546a;
	//border-bottom: none;
}

.event-poster {
    display: none;
}

.event-listing-details {
    padding: 30px 20px 10px;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 220px;
}

.event-listing-info-buy {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: center;
    align-items: flex-start;
}

.event-date {
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
}

.event-time {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}

.event-title {
    font-family: "Sentinel A", "Sentinel B";
    font-style: italic;
    font-weight: 800;
    font-size: 40px;
    margin: 10px 0;
    line-height: 0.9;
    //overflow: hidden;
}

.event-listing-actions { 
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 210px;   

}

.event-listing-ticket-price {
    width: 100%;
    height: 94px;
    box-sizing: border-box;
    font-size: 32px;
    text-align: center;
    padding-top: 26px;
    border-bottom: 2px solid #ec546a;
}

.event-listing-more-info {
    width: 100%;
    height: 94px;
    box-sizing: border-box;
    background: url("../events-img/more-info-arrow.svg") no-repeat 50% 50%;
	transition: background-position 150ms ease;
    will-change: background-position;
}

.event-listing-more-info:hover {
    background-position: 55% 50%;
}

.event-page-more-info {
    height: 94px;
    box-sizing: border-box;
    background: url("../events-img/arrow-down.svg") no-repeat 92% 50%;
	border-bottom: 2px solid #ec546a;
	flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 300px;
	padding-top: 32px;
    padding-left: 20px;
    font-size: 23px;
	order: 2;

}

.event-listing-buy-tickets {
    width: 100%;
    height: 94px;
    box-sizing: border-box;
    background: #ec546a url("../events-img/buy-tickets-arrow.svg") no-repeat 50% 50%;
    transition: background-position 150ms ease;
    will-change: background-position;
}

.event-listing-buy-tickets:hover {
    background-position: 55% 50%;
}


.event-page-buy-tickets {
    height: 94px;
    box-sizing: border-box;
    background: #ec546a url("../events-img/arrow-right.svg") no-repeat 92% 50%;
	display: block;
	flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 300px;
	padding-top: 32px;
    padding-left: 20px;
    font-size: 23px;
	transition: background-position 150ms ease;
    will-change: background-position;
	order: 1;
}

.event-page-buy-tickets:hover {
    background-position: 95% 50%;
}


 
.content-container {
    background: rgba(0,0,0,.9);
	color: #FFF;
}

.event-description, .rich-text {
	padding: 20px;
	column-count: 1;
	column-gap: 80px;
}

.event-description a, .rich-text a {
	text-decoration: underline;
	color: #ec546a;
}


.event-description a, .rich-text a {
	text-decoration: underline
}



.event-description :first-child, .rich-text :first-child {
	margin-top: 0;
}


.content-container h2 {
	font-family: "Sentinel A", "Sentinel B";
    font-style: italic;
    font-weight: 800;
	font-size: 24px;
	line-height: 1.1;
}

.content-container p {
	font-size: 16px;
}

.event-topper {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.intro {
	font-size: 1.3em !important;
}

.contact-info-container {
	margin: 0 -20px;
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
}
    
  
 .contact-info {
	margin: 0 20px;
    flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 240px;
	
}
  
 .contact-map {
	margin: 0 20px;
	flex-grow: 1;
    flex-shrink: 0;
    flex-basis: 240px;
	background: url(../events-img/map-duo.png) 50%;
	height: 430px;
	background-size: cover;
}
  




/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 860px) {


/* ============
    WIDE: Main
   ============ */

    
    .header-container, .main-container {
        max-width: 1190px;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: auto;
        margin-right: auto;
        box-sizing: border-box;
    }

    .main-events {
        background-image: url("../events-img/rooster.jpg");
    }
	

	.main-contact {
		background-image: url("../events-img/wildman.jpg");
	}

	.main-map {
		background-image: url("../events-img/greenman.jpg");
	}

	.main-private-hire {
		background-image: url("../events-img/bunnies.jpg");
	}

	.main-faqs {
		background-image: url("../events-img/scream.jpg");

	}


    .nav-main {
        display: block;
        margin: 0 0 30px;
    }

    nav li{
        list-style: none;
        text-align: center;
        height: auto;
        padding-top: 0;
        border-top: none;
        box-sizing: border-box;
    }

    nav li a {
        width: auto;
        display: block;
        height: auto;
        padding: 0;
    }


    .nav-main svg {
        margin-top: 0;
        padding: 30px 5px;
    }

    .nav-main ul {
        padding: 20px 30px;
        margin-top: 70px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        align-items: center;
    }

    .nav-main li {
        display: block;
        list-style: none;
        text-align: center;
    }

   
    .nav-main-logo {
        width: 186px;
        height: 113px;
        margin: 0;
        padding: 0;
        background: url(../img/thl-logo.png) no-repeat;
        background-size: 156px 113px;
    }
      
    .nav-main-events {
        width: 300px;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: 96px;
    }


    .nav-main-contact {
        width: 300px;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: 111px;
    }

     
    .nav-main-map {
        width: 300px;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: 50px;
    }

     
    .nav-main-private-hire {
        width: 300px;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: 181px;
    }

     
    .nav-main-faqs {
        width: 300px;
        flex-grow: 1;
        flex-shrink: 0;
        flex-basis: 57px;
    }

    .nav-main-events svg {
        width: auto;
        height: auto;
    }
     
    .nav-main-contact svg {
        width: auto;
        height: auto;
    }
      
    .nav-main-map svg {
        width: auto;
        height: auto;
    }
      
    .nav-main-private-hire svg {
        width: auto;
        height: auto;
    }
 
    .nav-main-faqs svg {
        width: auto;
        height: auto;
    }

    .mobile-nav-control {
        display: none;
    }

    .burger {
        display: block;
    }

    .cross {
        display: none;
    }

	.event-listing {
		margin: 0 auto 30px;
	}

	.event-listing-promo {
		border: 20px solid #ec546a;
	}
	
	.event-topper {
		padding: 20px;
	}

	.event-topper h2 {
		margin: 30px 0;	
	}
	
	.event-topper .event-support {
		font-size: 25px;
	}
	
    .event-poster {
        display: block;
        width: 220px;
        padding: 20px;
		box-sizing: border-box
    }

    .event-date {
        font-size: 19px;
    }

    .event-time {
        font-size: 19px;
    }

    .event-title {
        font-size: 50px;
    }
	
	.event-description {
		padding: 40px;
	}
	
	.rich-text {
		padding: 40px;
	}
	
	
	.cols-one {
		column-count: 1;
		column-gap: 0;
	}
	
	.cols-two {
		column-count: 2;
		column-gap: 80px;
	}
	
	.cols-three {
		column-count: 3;
		column-gap: 40px;

	}
	
	.content-container h2 {
		font-size: 28px;
	}

	.content-container p {
		font-size: 18px;
	}
		
	.event-page-more-info, .event-page-buy-tickets {
		padding-top: 23px;
		padding-left: 40px;
		font-size: 33px;
	}
	.event-page-more-info {
		border-top: 2px solid #ec546a;
		border-bottom: none;
		order: 1;
	}
	
	.event-page-buy-tickets {
		order: 2;
	}
	
	.event-page-more-info img {
		width: 146px;
		height: auto;
	}

	.event-page-buy-tickets img {
		width: 156px;
		height: auto;
	}

}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}